/*
 * WooCommerce CSS
 * 
 */
.woocommerce div.product {
    margin-top: 20px;
}
.woocommerce ul.products li.product .price, .woocommerce ul.products li.product h3, .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  text-align: center;
}
.woocommerce ul.products li.product .button {
  margin: 10px 0;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
  padding: .518em 1em;
  border-radius: 0;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #F47D3E;
    color: #fff;
}
.woocommerce #respond input#submit.alt:hover,.woocommerce a.button:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #EB3600;
    color: #fff;
}
.woocommerce #respond input#submit, .woocommerce .widget-content a.button, .woocommerce button.button {
    width: 48%;
    text-align: center;
    color: #fff;
    background-color: #F47D38;
}
.woocommerce ul.product_list_widget li img {
    width: 80px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  box-shadow: none;
  border-width: 0 0 1px 0;
  background-color: transparent;
  padding: 0 60px 0 0;
  margin: 0px;
  color: #F47D38;
  text-transform: uppercase;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    line-height: 30px;
    border: 1px solid #C0C0C0;
    padding-left: 5px;
}
.woocommerce div.product div.images img {
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding: 3px;
}
.woocommerce-cart .cart-collaterals .cart_totals table td, .woocommerce-cart .cart-collaterals .cart_totals table th {
    padding: 6px 8px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:after, .woocommerce div.product .woocommerce-tabs ul.tabs li:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before, .woocommerce div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active:after, .woocommerce div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce #content div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li.active:before {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-width: 0;
  box-shadow: none;
}
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    border-bottom-color: #F47D38;
}
.woo-article .page-title h2 a {
    font-size: 45px;
    text-transform: uppercase;
}
.woo-article .page-title h2 {
    padding: 40px 20px 20px 20px;
}
.woo-excerpt {
    padding: 20px;
    font-size: 30px;
    line-height: 38px;
    font-weight: 300;
    font-style: italic;
}
.woo-article .page-title {
    border-bottom: none;
}
.woo-inner article {
    margin-bottom: 25px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.21);
    padding-bottom: 20px;
}
.woo-links a.button, .woocommerce button.button.alt, .theme_month a.button {
    display: inline-block;
    padding: 15px;
    background-color: #F47D38;
    text-decoration: none;
    color: white;
    text-align: center;
    font-size: 24px;
    font-weight: 300;
    width: 190px;
    text-transform: uppercase;
    margin-top: 10px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
.woocommerce button.button.alt {
    padding: 10px;
    font-size: 18px;
    font-weight: 300;
    width: 170px;
    margin-right: 10%;
}
.woo-links a.shop-demo.button, a.shop-demo.second-button.button {
    border: 2px solid #000;
    padding: 13px;
    background-color: transparent;
    color: #000;
}
.woo-links.single-links a.shop-demo.button {
    padding: 8px;
    font-size: 18px;
    font-weight: 300;
    width: 170px;
}
.download-free.woo-links.single-links a.shop-demo.button {
    padding: 6px;
    font-size: 13px;
    width: 280px;
    margin-top: 0;
}
.download-free a.button:before {
    font-family: 'FontAwesome';
    content: "\f019";
    margin-right: 5px;
}
.woo-links a.button:after, .woocommerce button.button.alt:after, .theme_month a.button:after {
    font-family: 'FontAwesome';
    content: "\f178";
    margin-left: 5px;
     -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
.woo-links a.button:hover, .woocommerce button.button.alt:hover, .theme_month a.button:hover {
    background-color: #C04D09;
    color: #FFFFFF;
}
.woo-links a.shop-demo.button:hover, a.shop-demo.second-button.button:hover {
    background-color: transparent;
    color: #000;
}
a.shop-demo.second-button.button {
    padding: 8px;
}
.woo-links a.button:hover:after, .woocommerce button.button.alt:hover:after, .theme_month a.button:hover:after {
    margin-left: 25px;
} 
.woo-inner:nth-of-type(even) .featured-thumbnail {
    float: right;
}

.woocommerce div.product form.cart div.quantity {
    display: none;
}
.woocommerce h1.entry-title {
    font-size: 35px;
    text-transform: uppercase;
} 
.woocommerce .summary p {
    font-size: 20px;
    text-transform: uppercase;
    font-style: italic;
    font-weight: 300;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #999;
    font-size: 25px;
    line-height: 40px;
}
.woocommerce div.product form.cart, .woocommerce div.product p.cart {
    margin: 10px 0;
    
}
.woocommerce .details-heading {
    font-size: 22px;
    font-weight: bold;
    margin: 10px 0;
    letter-spacing: -1px;
    text-transform: uppercase;
}
.woocommerce .title-details {
    font-weight: bold;
    text-transform: uppercase;
}
.woocommerce .version-url {
    font-style: italic;
    letter-spacing: -1px;
    font-size: 14px;
}
.woocommerce .version-url:hover {
    cursor: pointer;
}
.popover-content p {
    font-size: 12px !important;
    text-transform: none !important;
}
.popover-content {
    width: 250px;
    max-height: 400px;
    overflow-y: scroll;
}
.woocommerce .vat-eu {
    opacity: 0.7;
    font-size: 13px;
    line-height: 15px;
    margin-bottom: 10px;
    font-style: italic;
}
.vat-eu div:before {
    font-family: 'FontAwesome';
    content: "\f00c";
    color: #2e8b00;
    margin-right: 5px;
}
.woocommerce .product_meta .row {
    margin-top: 15px;
}


/* WooCommerce my account css */
ul#myTab {
    border-right: 2px solid #D3D3D3;
    padding-right: 0;
    margin: 0;
}
#myTabContent {
    margin: 0;
}
#myTabContent h2{
    margin-top: 0;
}
#myTab .user-profile {
    margin-bottom: 30px;
    padding-top: 15px;
}
#myTab .user-image.img-thumbnail {
    padding: 3px;
}
#myTab .username {
    margin-bottom: 15px;
    font-weight: bold;
}
#myTab .logout.btn a {
    color: white;
}
#myTab .logout:hover a {
    color: #fff;
}
#myTab.nav-stacked > li {
    border-bottom: 1px solid #D3D3D3;
    margin: 0;
}
#myTab.nav-pills > li > a {
    border-radius: 0px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
}
#myTab.nav-pills > li.active > a {
    color: #fff;
    background-color: #f47d38;
}
#myTab i.fa {
    margin-right: 10px;
}
.woocommerce-account .addresses .title .edit, .woocommerce-account ul.digital-downloads li .count {
    float: right;
    font-weight: normal;
    font-size: 15px;
    margin-top: 19px;
    font-style: italic;
}
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {
    padding: 2px;
    border: 1px solid #CFCFCF;
}

.woocommerce span.onsale {
    min-height: 20px;
    min-width: 20px;
    padding: 0px 10px;
    line-height: 30px;
    top: 10px;
    left: 0;
    border-radius: 0;
    background-color: #F47D38;
    color: #fff;
    z-index: 99;
}
.header-cart {
    position: fixed;
    right: -1px;
    top: 22%;
    z-index: 9999;
}
.header-cart-inner {
    position: relative;
}
.cart-contents {
    display: inline-block;
    padding: 10px 15px;
    background-color: black;
    border: 1px solid #fff;
    float: right;
}
.cart-contents i.fa {
    font-size: 40px;
    position: relative;
}
a.cart-contents {
    color: #fff;
}
.cart-contents .count {
    font-size: 15px;
    position: absolute;
    top: -5px;
    right: -10px;
    background-color: #fff;
    width: 20px;
    height: 20px;
    line-height: 18px;
    text-align: center;
    border: 1px solid #000;
    border-radius: 50%;
    color: #000;
}
span.amount-title {
    display: block;
    text-align: center;
    font-size: 12px;
    line-height: 13px;
}
.site-header-cart {
    position: absolute;
    top: 96px;
    padding: 12px !important;
    border: 1px solid #CECECE;
    z-index: 999999;
    background-color: #fff;
    min-width: 300px;
    opacity: 0;
    right: -300px;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.header-cart-inner:hover .site-header-cart{
    opacity: 1;
    right: 0;
}
.site-header-cart p.buttons, .site-header-cart p.total{
    text-align: center;
}
.widget.woocommerce.widget_shopping_cart {
    margin-bottom: 0;
}
.term-description {
    margin-bottom: 30px;
}


.woocommerce ul.products li.product {
    padding: 5px;
    border: 1px solid rgba(0, 0, 0, 0.13);
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.3);
}
.woocommerce #reviews #comments ol.commentlist {
    padding-left: 0;
}
.woocommerce #reviews #comments h2 {
    margin-top: 0;
}
/* WooCommerce my account css */
.woocommerce-MyAccount-navigation ul {
    padding: 0;
    list-style-type: none;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 25px;
}
li.woocommerce-MyAccount-navigation-link {
    padding: 10px 15px;
    border-bottom: 1px solid;
}
li.woocommerce-MyAccount-navigation-link:hover {
    background-color: rgba(169, 169, 169, 0.20);
}
li.woocommerce-MyAccount-navigation-link.is-active {
    background-color: #F47D3E;
    color: #ffffff;
}
li.woocommerce-MyAccount-navigation-link.is-active a {
    color: #ffffff;
}
.woocommerce-MyAccount-navigation-link:before {
    font-family: 'FontAwesome';
    margin-right: 10px;
}
.woocommerce-MyAccount-navigation-link--dashboard:before {
    content: "\f108";  
}
.woocommerce-MyAccount-navigation-link--orders:before {
    content: "\f115";  
}
.woocommerce-MyAccount-navigation-link--edit-address:before {
    content: "\f041";  
}
.woocommerce-MyAccount-navigation-link--payment-methods:before {
    content: "\f09d";  
}
.woocommerce-MyAccount-navigation-link--edit-account:before {
    content: "\f044";  
}
.woocommerce-MyAccount-navigation-link--customer-logout:before {
    content: "\f08b";  
}
.woocommerce-MyAccount-navigation-link--downloads:before {
    content: "\f019";  
}
.woocommerce form .form-row .input-checkbox {
    position: relative;
}
/* inline price */
p.product.woocommerce.add_to_cart_inline a {
    margin-bottom: 0;
}

/* related products */
.related.products {
    clear: both;
    padding-top: 10px;
}
.related.products h2 {
    margin-left: 15px;
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 10px;
    padding-bottom: 5px;
    margin-right: 15px;
}

/* Star rating fix */
.woocommerce .products .star-rating {
    margin: 0 auto;
}